@charset "utf-8";
/* ===================================================================
 style info : リセット及びフォントサイズ
=================================================================== */
/* 
html5doctor.com Reset Stylesheet
v1.4.1 
2010-03-01
Author: Richard Clark - http://richclarkdesign.com
*/

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i, table, tr, td,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
 caption, tbody, tfoot, thead,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
}

body {
	width:100%;
	text-align:center;
	line-height: 1.5;
	color: #333;
}

article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary {
	display: block;
}

li {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

a {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	vertical-align: baseline;
}

ins {
	background-color: #ff9;
	color: #000;
	text-decoration: none;
}

mark {
	background-color: #ff9;
	color: #000; 
	font-style: italic;
	font-weight: bold;
}

del {
	text-decoration: line-through;
}

abbr[title], dfn[title] {
	border-bottom: 1px dotted #000;
	cursor: help;
}



hr {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #cccccc;
	margin: 1em 0;
	padding: 0;
}

input, select {
	vertical-align: middle;
}


/*----------------------------------------------------
	共通
----------------------------------------------------*/
/* スクロールバーによるズレ対策用 */
html {
	overflow-y: scroll;
	font-size:62.5%;
	line-height:1.2;
}

body {
	font-family: "メイリオ", Meiryo, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif;
	color:#333;}

input, textarea {
	font-family: "メイリオ", Meiryo, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif;
}

/* for IE6 */
* html body {
	font-family: "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif;
}
* html input, * html textarea {
	font-family: "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif;
}

/* スマフォ文字サイズ固定用 */
body{
	-webkit-text-size-adjust:none;
}

/*---------------------------------------------------- 
	リンク
----------------------------------------------------*/
a {
color:#2B7987;
text-decoration:none;
}

a:link {
color:#2B7987;
text-decoration:none;
}

a:visited {
color:#2B7987;
text-decoration:none;
}

a:hover {
color:#2B7987;
text-decoration: underline;
}

a:active {
color:#2B7987;
text-decoration: underline;
}


.link01{
	background-image:url(../img_common/icon01.png);
	background-repeat:no-repeat;
	background-position:left top;
	padding-left:13px;
	font-size: 12px; font-size: 1.2rem;
	margin-bottom:10px;
}

.link01r{
	background-image:url(../img_common/icon01.png);
	background-repeat:no-repeat;
	background-position:left top;
	padding-left:13px;
	font-size: 12px; font-size: 1.2rem;
	margin-bottom:10px;
	width:200px;
}
.link01c{
	background-image:url(../img_common/icon01.png);
	background-repeat:no-repeat;
	background-position:left top;
	padding-left:13px;
	font-size: 12px; font-size: 1.2rem;
	margin-bottom:10px;
	width:400px;
	text-align:left;
}

.link02{
	background-image:url(../img_common/icon02.png);
	background-repeat:no-repeat;
	background-position:left top;
	padding-left:22px;
	font-size: 12px; font-size: 1.2rem;
	margin-bottom:10px;
	margin-left:10px;
}
/*----------------------------------------------------
	汎用
----------------------------------------------------*/
/* clerfix */
/* For modern browsers */
.cf:before, .cf:after {
content:"";
display:table; }
.cf:after {
clear:both; }
/* For IE 6/7 (trigger hasLayout) */
.cf {
zoom:1; } 

/*デザインビューが崩れるとき用*/
.hidd{
overflow: hidden;
position: relative;
}

table{
width:100%;
border-spacing:0px;
}

.normal{
	font-weight:normal;
}

.bold{
font-weight:bold;
}

.mini{
	font-size: 10px; font-size: 1.0rem;
}
.mini2{
	font-size: 11px; font-size: 1.10rem;
}
.center{
	text-align:center;
}

.imgR {
	float: right;
	margin: 0 0 10px 0;
}

.imgL {
	float: left;
	margin: 0 0 10px 0;
}

.tC,{
	text-align: center;
}

.tR,{
	text-align: right;
}

.left{
	float:left
}
.right{
	float:right
}
.m_b_5{
	margin:0 0 5px 0;
}
.m_b_10{
	margin:0 0 10px 0;
}
.m_b_15{
	margin:0 0 15px 0;
}
.m_r_10{
	margin-right:10px;
}
	
.p_tl_10{
	padding:10px 0 0 10px;
}
.gold01{
	color:#D1A539;
}
.gold02{
	color:#B79132;
}
.pink{
	color:#FF0066;
}
.black{
	color:#333;
}
.white{
	color:#fff;
}
.red_b{
	color:#F00;
	font-weight:bold;
}
.red_b2{
	color:#F00;
	font-weight:bold;
	font-size: 13px; font-size: 1.3rem;
}
.sage{
	color:#999999;
}

.fs13{
	font-size: 13px; font-size: 1.3rem;
}
.c12mb5{
	text-align:center;
	margin-bottom:5px;
	font-size: 12px; font-size: 1.2rem;
}

.re_top{
	float:right;
	padding-left:16px;
	font-size: 12px; font-size: 1.2rem;
	background-image:url(../img_common/ya_up01.png);
	background-repeat:no-repeat;
	background-position: center left;
}


.wakedot{
	border-bottom:2px dotted #000;
	margin:0 10px 10px 10px;
}
.wakedot2{
	border-bottom:2px dotted #000;
	margin:10px;
}

/*----------------------------------------------------
	#page（ページ全体）共通
----------------------------------------------------*/

/* ベース背景
----------------------------------------------------*/
#body_bk1{
	background-image:url(../img_common/body_bk2.gif);
	background-repeat:no-repeat;
	background-position:center bottom;
	text-align:center;
}
#body_bk2{
	background-image:url(../img_common/body_bk1.gif);
	background-repeat:no-repeat;
	background-position:center top;
	text-align:center;
}
#page01 #main_cont{
	width:960px;
	margin:80px auto 20px auto;
	text-align:left;
}

#main_cont_l{
	float:left;
	width:700px;
}
#main_cont_r{
	float:right;
	width:240px;
}
#main_cont_r2{
	float:right;
	width:240px;
	margin-top:20px;
}
